/* 医院様専用のCSS */

/*診療内容トップ*/
.care-bg{
    display: none;
}
/*院内紹介*/
.container {
    background: none;
}

/*当院について*/
.top>div, .top>div>div {
    opacity: 1.0;
}
.content .content-list .item .item-img img{
    border-radius:0;
}

/*PDFリンク*/
.pdf_btn{
    position: absolute;
    top: 0;
    right: 0;
}
@media screen and (max-width: 767px) {
.pdf_btn{
    position: relative;
    top: 0;
    right: 8px;
    text-align: center;
    margin-top: 50px;
    max-width: 100%;
}
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
    .sp-logo {
        display: block;
        margin-top: 10px;
        margin-left: 10px;
    }
}
@media screen and (max-width: 767px) {
    .sp-logo {
        display: block;
        margin-top: 0;
        padding: 20px 0 0 10px;
    }
}

@media screen and (max-width: 767px) {
.mv img{
    height: 70vh; 
}
}

.instagram_link img{
    max-width:330px;
    height:auto;
    margin: 100px 0 30px 6%;
}
@media screen and (max-width: 767px) {
.instagram_link img{
    max-width:200px;
    height:auto;
    margin: 30px 0 30px 5%;
}
}
/*当院の特徴*/
.feature-even {
    padding-left: 60px;
}
.feature-heading{
        font-size: 20px;
        font-weight: bold;
}
.feature-heading span {
    padding: 5px 14px;
}
@media screen and (max-width: 767px) {
.feature-heading {
    font-size: 17px;
}
}